const localization = {
  'en': {
    'notification.received.title': 'Status of order was changed',
    'notification.received.body': 'You received new order',
    'notification.accepted.title': 'Status of order was changed',
    'notification.accepted.body': 'Your order is confirmed',
    'notification.processing.title': 'Status of order was changed',
    'notification.processing.body': 'Your order is proccessing',
    'notification.ready.title': 'Status of order was changed',
    'notification.ready.body': 'Your order is done',
    'notification.paid.title': 'Status of order was changed',
    'notification.paid.body': 'Order was paid, you can complete order.',
    'notification.completed.title': 'Status of order was changed',
    'notification.completed.body': 'Order was completed',
    'notification.rejected.title': 'Status of order was changed',
    'notification.rejected.body': 'Your order was cancelled',
    'notification.cancelled.title': 'Status of order was changed',
    'notification.cancelled.body': 'Your order was cancelled',
  },
  'ru': {
    'notification.received.title': 'Статус заказа изменился',
    'notification.received.body': 'Вы получили новый заказ',
    'notification.accepted.title': 'Статус заказа изменился',
    'notification.accepted.body': 'Ваш заказ потвержден',
    'notification.processing.title': 'Статус заказа изменился',
    'notification.processing.body': 'Ваш заказ является в процессе',
    'notification.ready.title': 'Статус заказа изменился',
    'notification.ready.body': 'Ваш заказ готов',
    'notification.paid.title': 'Статус заказа изменился',
    'notification.paid.body': 'Оплата подтверждено',
    'notification.completed.title': 'Статус заказа изменился',
    'notification.completed.body': 'Заказ завершен',
    'notification.rejected.title': 'Статус заказа изменился',
    'notification.rejected.body': 'Отказано в отказе',
    'notification.cancelled.title': 'Статус заказа изменился',
    'notification.cancelled.body': 'Заказ отменен',
  }
};
